<?php


include("../include/config.php");
$_SESSION['ADMINID'] = "";
$_SESSION['ADMINUSERNAME'] = "";
$_SESSION['ADMINPASSWORD'] = "";
session_unregister("ADMINID");
session_unregister("ADMINUSERNAME");
session_unregister("ADMINPASSWORD");
session_destroy();
header("location: index.php");
?>
